.TitleSection {
  width: 100%;
  height: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #32373b;
  margin-bottom: 50px;
  margin-top: 20px;
}

.TitleSection input {
  width: 200px;
  height: 40px;
  border-radius: 10px;
  border: 1px solid #f4b860;
  font-size: 18px;
  padding-left: 10px;
}

.TitleSection button {
  width: 180px;
  height: 40px;
  margin: 20px;
  border-radius: 10px;
  font-size: 18px;
  padding-left: 10px;
  border: none;
  color: #e7e7e6;
  background-color: #c83e4d;
  margin-bottom: 20px;
}
.TitleSection button:hover {
  cursor: pointer;
}
.searchPokemonBtnDiv {
  margin-bottom: 20px;
}
.DisplaySection {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #32373b;
  border-radius: 25px;
  padding: 25px;
  width: 350px;
  margin-bottom: 50px;
}
.DisplaySection h1 {
  color: white;
  text-align: center;
}

.DisplaySection h1,
h3,
h4,
img {
  margin: 0;
  padding-bottom: 5px;
}
.displayBack {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  color: white;
}
.btnPleaseChoose {
  background-color: #32373b;
}

/* ================== media queries ================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .DisplaySection {
    width: 300px;
  }
}
